<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_63gbkrHnFkI_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">‏‏‏‏‏‏‏‏לומדת מניעת הטרדה מינית 010524</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="‏‏‏‏‏‏‏‏לומדת_מניעת_הטרדה_מינית_010524_ORG">
    <organization identifier="‏‏‏‏‏‏‏‏לומדת_מניעת_הטרדה_מינית_010524_ORG">
      <title>‏‏‏‏‏‏‏‏לומדת מניעת הטרדה מינית 010524</title>
      <item identifier="לומדת_הטרדה_מינית_-_ZAPgroup_220818_SCO" isvisible="true" identifierref="__63gbkrHnFkI_course_id_RES">
        <title>לומדת הטרדה מינית - ZAPgroup 220818</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__63gbkrHnFkI_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/5Z2zR6XkQg3_80_B10_P_0_39_1278_622.png" />
      <file href="mobile/6DmOvesfJ25.png" />
      <file href="mobile/6QFpY6cn3fb.png" />
      <file href="mobile/6U6TV3q1mpV.png" />
      <file href="mobile/6N3Y6njZn2n.png" />
      <file href="mobile/6gmwFAwnn24_80_P_0_257_2048_1005.jpg" />
      <file href="mobile/5pFn5rcZTNk.png" />
      <file href="mobile/65V4b9g5YS4.png" />
      <file href="mobile/6WSX8aWw4ul_X.png" />
      <file href="mobile/6WSX8aWw4ul.png" />
      <file href="mobile/6Qxv2cbsTIG.png" />
      <file href="mobile/5l8KgXTAt6z_P_0_121_1512_947.png" />
      <file href="mobile/6OjqrK3TB4r.png" />
      <file href="mobile/6csKiV1zqN3.png" />
      <file href="mobile/6EAqBMZr9lV.png" />
      <file href="mobile/5nwczgHeYps.png" />
      <file href="mobile/5dmw8QQc32b_80_P_292_269_1755_874.jpg" />
      <file href="mobile/6bThPSvSHQz_P_0_131_1017_976.png" />
      <file href="mobile/5ljgrZYVOYB.png" />
      <file href="mobile/5jrWq0JvZL8_80_P_0_55_1278_622.png" />
      <file href="mobile/67O3BjpXbOk.png" />
      <file href="mobile/6HwTHaW9Xfj_80_P_326_343_1702_841.jpg" />
      <file href="mobile/5Vpc4g8fEMF_P_0_136_1132_971.png" />
      <file href="mobile/5i07SQHMNsZ.png" />
      <file href="mobile/6822ngqnKJ0.png" />
      <file href="mobile/5kJ08xSFr6C_X_P_57_172_633_395.png" />
      <file href="mobile/6Ew9X5EkATr_80_P_488_214_1559_761.jpg" />
      <file href="mobile/6Aa1SDbTad7_P_392_0_855_493.png" />
      <file href="mobile/6KnIUYZhXJ9_X_P_0_0_520_608.png" />
      <file href="mobile/5kJ08xSFr6C_P_57_172_633_395.png" />
      <file href="mobile/6VAnepi6g7u_80_P_652_191_1395_677.jpg" />
      <file href="mobile/6JYAT7eNa3D_X.png" />
      <file href="mobile/5kJ08xSFr6C_Y_P_57_172_633_395.png" />
      <file href="mobile/6822ngqnKJ0_X.png" />
      <file href="mobile/5kJ08xSFr6C_XY_P_57_172_633_395.png" />
      <file href="mobile/6N3Y6njZn2n_P_0_0_1112_192.png" />
      <file href="mobile/5z4zzN5pVXQ_80_P_0_287_2048_933.jpg" />
      <file href="mobile/6OWCnMtO2L9_P_207_0_843_1107.png" />
      <file href="mobile/5i07SQHMNsZ_X.png" />
      <file href="mobile/5q8NSx7D8uU_X_80_P_365_171_1370_667.jpg" />
      <file href="mobile/6aRyxIvYIlU.png" />
      <file href="mobile/5kPdHCg2iwo.png" />
      <file href="mobile/6pLVktyUFDu_80_P_0_359_2048_1066.jpg" />
      <file href="mobile/6LTdG07izFI.png" />
      <file href="mobile/6pLVktyUFDu_80_P_0_346_2048_1079.jpg" />
      <file href="mobile/6qAXWYZgimZ.png" />
      <file href="mobile/66gRjyyiNEr_80_P_597_156_1344_642.jpg" />
      <file href="mobile/6SctVvrXUyi.png" />
      <file href="mobile/5VWCvicfJG6.png" />
      <file href="mobile/5yid5WI3L82.png" />
      <file href="mobile/6rlX75JJoMP.png" />
      <file href="mobile/6k6DO0sPDs9.png" />
      <file href="mobile/5uKIe1rdgiy.png" />
      <file href="mobile/5eprorRKxfy_P_0_0_704_668.png" />
      <file href="mobile/6Gw2j7cDftv_P_0_0_812_659.png" />
      <file href="mobile/6Yop42JRpXc_RBFC7D7.png" />
      <file href="mobile/67Ldp4lfYLE.png" />
      <file href="mobile/6FwSzjlBZOv_80_P_300_179_1748_999.jpg" />
      <file href="mobile/6ILapP2Rv5i.png" />
      <file href="mobile/61gzBT4f9ms.png" />
      <file href="mobile/6jEnR9tpc24.png" />
      <file href="mobile/5dk0umCNIJD.png" />
      <file href="mobile/5sowNbUTkZX_80_P_40_70_1199_783.jpg" />
      <file href="mobile/6Kt038qlDCW_P_0_113_1076_993.png" />
      <file href="mobile/6EpnqoZnF0v.png" />
      <file href="mobile/6ccj5oW8gZB_80_P_0_197_1200_592.jpg" />
      <file href="mobile/6Dlwv6biXRD.png" />
      <file href="mobile/5ha6p8zrvG9.png" />
      <file href="mobile/5brlQvkv7oC_80_P_80_164_1200_584.jpg" />
      <file href="mobile/6LT6SvePmpO_X_P_0_4_205_190.png" />
      <file href="mobile/6Pl7bRarDqt.png" />
      <file href="mobile/6gr4bAe4PRm_80_P_0_59_2048_997.jpg" />
      <file href="mobile/6njVPsEZNjr_M_2940_2940_P_573_0_3816_4506.png" />
      <file href="mobile/5ho45JMI21Z_P_45_79_955_938.png" />
      <file href="mobile/5ho45JMI21Z_P_61_-98_979_1195.png" />
      <file href="mobile/5ho45JMI21Z_P_1011_-84_1173_1195.png" />
      <file href="mobile/6I9UM5DSvnr_X.png" />
      <file href="mobile/6ZrHQ2ecLyT.png" />
      <file href="mobile/5n58WuuppMQ_80_P_64_311_1920_920.jpg" />
      <file href="mobile/6FnCpeX9hFd_P_0_100_1003_981.png" />
      <file href="mobile/6XBTxfjbe2X.png" />
      <file href="mobile/6KBcqJLk6QM.png" />
      <file href="mobile/6EpnqoZnF0v_X_P_0_0_240_747.png" />
      <file href="mobile/6LXAVec6zF7_X.png" />
      <file href="mobile/6Vn1EJlimPz.png" />
      <file href="mobile/5vUnR8ZT3Wu.png" />
      <file href="mobile/5z4zzN5pVXQ_X_80_P_0_182_2048_1014.jpg" />
      <file href="mobile/69WvzwBgSR4_P_0_98_1003_983.png" />
      <file href="mobile/6F5OMulQ3Yq.png" />
      <file href="mobile/65Q87GQvaFA.png" />
      <file href="mobile/6S4vIiCNHkD.png" />
      <file href="mobile/6fua9mFnQn0.png" />
      <file href="mobile/5j3ZezXDAZA.png" />
      <file href="mobile/6aXkDpdcVxg.png" />
      <file href="mobile/6aAXjIOPVp4_80_P_0_55_1278_622.png" />
      <file href="mobile/5ucgXCLfftA_P_199_0_803_1082.png" />
      <file href="mobile/5oxJTOKqOhV.png" />
      <file href="mobile/6ma9y5e6S68_80_P_128_262_1920_931.jpg" />
      <file href="mobile/6JYAT7eNa3D_X_P_0_0_520_781.png" />
      <file href="mobile/5sowNbUTkZX_80_P_198_219_1081_476.jpg" />
      <file href="mobile/6eRvnVeyv5H.png" />
      <file href="mobile/6fvDONlXrjY.png" />
      <file href="mobile/6kyzKsCocc6_80_P_0_252_2048_985.jpg" />
      <file href="mobile/6GKUwWFBUPA_P_0_120_1003_961.png" />
      <file href="mobile/6feSzsVehLf_X.png" />
      <file href="mobile/631ODYAxzq2_P_0_0_260_480.png" />
      <file href="mobile/5mmeWrYgaQy.png" />
      <file href="mobile/6C4asBLfpP4.png" />
      <file href="mobile/5jrWq0JvZL8_80_P_0_48_1277_629.png" />
      <file href="mobile/6hKjhJ1RwIn_P_199_0_803_1082.png" />
      <file href="mobile/6GdjPlsDeVn.png" />
      <file href="mobile/5z4zzN5pVXQ_80_P_0_217_1660_809.jpg" />
      <file href="mobile/6GI70bFJQgp_P_0_98_1003_983.png" />
      <file href="mobile/5ZCTciBMd4X.png" />
      <file href="mobile/6RGCxkWPdbh.png" />
      <file href="mobile/6ec7KdSu2nm.png" />
      <file href="mobile/6Ew9X5EkATr_80_P_640_270_1408_730.jpg" />
      <file href="mobile/5t0DJBnT4wE_P_0_97_1003_984.png" />
      <file href="mobile/6c27STlPd7H.png" />
      <file href="mobile/6bSapWZTwkC_80_P_0_39_1285_623.png" />
      <file href="mobile/5d7YNLahvJl_P_0_98_1008_982.png" />
      <file href="mobile/6OuM0ww6rBp.png" />
      <file href="mobile/6bGCNi9eKL7.png" />
      <file href="mobile/6lUhA6Ceo77.png" />
      <file href="mobile/6aWLQLvYEiz.png" />
      <file href="mobile/6NE8TJBIYsH.png" />
      <file href="mobile/66gRjyyiNEr_80_P_783_72_1264_811.jpg" />
      <file href="mobile/5nTWN32PYUI_P_0_98_1003_983.png" />
      <file href="mobile/6LT6SvePmpO.png" />
      <file href="mobile/5nU7ZHV1Hw4.png" />
      <file href="mobile/6jLiDmPhyYI.png" />
      <file href="mobile/6kyzKsCocc6_X_80_P_0_350_1480_677.jpg" />
      <file href="mobile/6njVPsEZNjr_M_2940_2940_P_0_303_4389_4203.png" />
      <file href="mobile/6WtnA7dWiWC_M_1586_1586_P_0_0_4459_929.png" />
      <file href="mobile/6SDZYVcnfim.png" />
      <file href="mobile/5ZS4FTa8UJ2_P_203_0_211_128.png" />
      <file href="mobile/6Vrmk0y3Fd1.png" />
      <file href="mobile/6YRSMbt9ssA.png" />
      <file href="mobile/6iyYvZRd0sb_P_0_0_2048_1150.png" />
      <file href="mobile/5mY4DnfAWto.png" />
      <file href="mobile/6Sr8x4ARKIb.png" />
      <file href="mobile/5rcoi6t3e7d.png" />
      <file href="mobile/6YKzmWC3jHT_80_P_476_0_1197_1365.jpg" />
      <file href="mobile/6aSJdCUaOFe_80_P_312_0_1287_1365.jpg" />
      <file href="mobile/5tip1dSsMRv_80_P_316_0_1266_1365.jpg" />
      <file href="mobile/5wO9OnJwko6_80_P_0_277_1642_811.jpg" />
      <file href="mobile/61rQZHvVLl6_P_0_98_936_982.png" />
      <file href="mobile/6CbD88ScnM2.png" />
      <file href="mobile/6bEY91ktgWu.png" />
      <file href="mobile/5Z2zR6XkQg3_80_P_138_64_1139_555.png" />
      <file href="mobile/61rQZHvVLl6_P_0_94_936_986.png" />
      <file href="mobile/5fhuOoTsk3u.png" />
      <file href="mobile/6nTKET8BRaq_M_476_476.png" />
      <file href="mobile/68wHa1EFqnO.png" />
      <file href="mobile/6i71A7Vdd9M_80_P_637_108_1410_747.jpg" />
      <file href="mobile/6LT6SvePmpO_X_RG_P_0_0_205_195.png" />
      <file href="mobile/5jRIsp6utnH.png" />
      <file href="mobile/6KnIUYZhXJ9_P_63_0_456_507.png" />
      <file href="mobile/6pLVktyUFDu_80_P_0_272_1618_787.jpg" />
      <file href="mobile/6KnIUYZhXJ9_RG_P_63_0_456_507.png" />
      <file href="mobile/6aRyxIvYIlU_P_0_0_276_349.png" />
      <file href="mobile/6VAnepi6g7u_80_P_927_160_1120_545.jpg" />
      <file href="mobile/6aRyxIvYIlU_RG_P_0_0_276_349.png" />
      <file href="mobile/6BWYkpJTzwb.jpg" />
      <file href="mobile/6Zocn2Zby3j.png" />
      <file href="mobile/62r4d7AXx81_X.png" />
      <file href="mobile/6Yz8hCWzNYQ.png" />
      <file href="mobile/62r4d7AXx81.png" />
      <file href="mobile/5k3hvEjaOgH.png" />
      <file href="mobile/6UMqrQH68ZI.png" />
      <file href="mobile/62cPiQ4Jwt9.png" />
      <file href="mobile/6AAE5LBOtBv.png" />
      <file href="mobile/6oMRzo5SAtU.png" />
      <file href="mobile/6kwtCQq5GRz.png" />
      <file href="mobile/5ZGphzfQUPp.png" />
      <file href="mobile/5wXtQMf2s6g.png" />
      <file href="mobile/64naYSgtPY2.png" />
      <file href="mobile/5nXKhqJ32IJ.png" />
      <file href="mobile/5p2vFeVD3MF.png" />
      <file href="mobile/5eOQmSWzm30.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/txt__default_6g5aIgipRfv.png" />
      <file href="mobile/Shape5uNTsf6iu2P.png" />
      <file href="mobile/Shape6IOQnczh8ge.png" />
      <file href="mobile/Shape5wB7SaEZJCG.png" />
      <file href="mobile/Shape6mc33m8lmZL.png" />
      <file href="mobile/Shape5pnfgPUcSf5.png" />
      <file href="mobile/Shape6AzaPbZXfbR.png" />
      <file href="mobile/txt__default_64tylCtsoHx.png" />
      <file href="mobile/txt__default_5cltgU5kMFq.png" />
      <file href="mobile/txt__default_5nUznRtrYh0.png" />
      <file href="mobile/txt__default_68R9V4KIDtq.png" />
      <file href="mobile/txt__default_6QERZm0doBT.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5aQH98wP6Pv.js" />
      <file href="html5/data/js/5dNZ2u5b1hK.js" />
      <file href="html5/data/js/5i2Q1iTuSk9.js" />
      <file href="html5/data/js/5iBLVAmUuRh.js" />
      <file href="html5/data/js/5iVcRRL9UhQ.js" />
      <file href="html5/data/js/5jA5RNnwYQ6.js" />
      <file href="html5/data/js/5lExiLpLKyW.js" />
      <file href="html5/data/js/5lO3nX49fFz.js" />
      <file href="html5/data/js/5mnoTI1QoAw.js" />
      <file href="html5/data/js/5nTrxXdFQ9i.js" />
      <file href="html5/data/js/5tiH1grHCtc.js" />
      <file href="html5/data/js/5tUSTTiAF5j.js" />
      <file href="html5/data/js/5uIuW1GPp99.js" />
      <file href="html5/data/js/5WgypjsrLC2.js" />
      <file href="html5/data/js/5wTPIABFart.js" />
      <file href="html5/data/js/5WxuDaUD3CT.js" />
      <file href="html5/data/js/5XaRttdIye4.js" />
      <file href="html5/data/js/5XSihhVFVLQ.js" />
      <file href="html5/data/js/5y1jQU4K2mc.js" />
      <file href="html5/data/js/5yUNGnkyRkv.js" />
      <file href="html5/data/js/5ZFoNBFAw7x.js" />
      <file href="html5/data/js/60eBKnUONtW.js" />
      <file href="html5/data/js/61SSTnXky0P.js" />
      <file href="html5/data/js/62YWXGVL3v3.js" />
      <file href="html5/data/js/633pFeU8dgU.js" />
      <file href="html5/data/js/63bzpRq9Zlx.js" />
      <file href="html5/data/js/6AEPrkTD8W0.js" />
      <file href="html5/data/js/6bPiScdfuv1.js" />
      <file href="html5/data/js/6c017Ny1AbY.js" />
      <file href="html5/data/js/6ckNDKC5JBc.js" />
      <file href="html5/data/js/6CT2kTy5cW9.js" />
      <file href="html5/data/js/6DsO5MyqOqB.js" />
      <file href="html5/data/js/6dZCgeiflSz.js" />
      <file href="html5/data/js/6eOwt8Q0EPW.js" />
      <file href="html5/data/js/6FY2wmOWsCv.js" />
      <file href="html5/data/js/6g4Rr0u7soh.js" />
      <file href="html5/data/js/6gk3D1rOpDh.js" />
      <file href="html5/data/js/6GWnKhS92PN.js" />
      <file href="html5/data/js/6H85l9vxwmy.js" />
      <file href="html5/data/js/6ibHYjBh0Fi.js" />
      <file href="html5/data/js/6imlfQWcpgG.js" />
      <file href="html5/data/js/6jvBS4rBPFj.js" />
      <file href="html5/data/js/6kljOcRFLAd.js" />
      <file href="html5/data/js/6mTNy2MJV7n.js" />
      <file href="html5/data/js/6n65BFu2k3B.js" />
      <file href="html5/data/js/6n6rE9oLx10.js" />
      <file href="html5/data/js/6NOQLhsG6NR.js" />
      <file href="html5/data/js/6NpFy1FuR1M.js" />
      <file href="html5/data/js/6ovuZqLA47P.js" />
      <file href="html5/data/js/6P9Joo3yqZi.js" />
      <file href="html5/data/js/6qzG6HmtiP7.js" />
      <file href="html5/data/js/6Rr5QFWPxxe.js" />
      <file href="html5/data/js/6T8TLB7N896.js" />
      <file href="html5/data/js/6UjZotCoCWm.js" />
      <file href="html5/data/js/6XccECt6OIm.js" />
      <file href="html5/data/js/6YRfQhuvlVC.js" />
      <file href="html5/data/js/6YZUmNqNwvA.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>